body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,input,textarea,select,blockquote,th,td{font:12px dotum;color:#666;}
a{color:#666;}
.fix{zoom:1;}.fix:after{content:".";display:block;font-size:0;height:0px;line-height:0;clear:both;}
.clear{clear:both;}.fl{float:left;}.fr{float:right;}

.txr{text-align:right;}.txc{text-align:center;}.txl{text-align:left;}
.f11{font-size:11px;}.fb{font-weight:bold;}.u{text-decoration:underline;}.ls{letter-spacing:-1;}
.ht14{line-height:14px;}.ht16{line-height:16px;}.ht17{line-height:17px;}.ht18{line-height:18px;}
.abs img{vertical-align:middle;margin-bottom:3px;}
.tbl th,.tbl td{padding-top:3px;}.tbl th.pd0,.tbl td.pd0{padding-top:0;}
.it_cr{vertical-align:middle;width:13px;height:13px;margin:0 4px 3px 0;}
.it_none{border:0 none;background:none;}
.it_bx{padding:3px 5px 0 5px;height:15px;border-top:1px solid #999;border-left:1px solid #999;border-bottom:1px solid #ccc;border-right:1px solid #ccc;color:#4B4B4B;}
.ds_none{display:none;}

.fc01,.fc01 a:link,.fc01 a:visited,.fc01 a:hover,a.fc01:link,a.fc01:visited,a.fc01:hover{}

/*LNB*/
#divMVoice.wrap {background:url(/web/nmb/img/common/v1/lnb_k2.gif) 0 0 repeat-x}
#divMVoice .lnb{height:55px;}
.lnb h1 a{width:127px;}
.lnb dl{padding-left:157px;}
.lnb dl, .lnb dd.on p a {background:url(/web/marble/mvoice/v/img/common/lnb_mnu.gif) 0 -55px no-repeat;}
.lnb .m01 {width:113px;}
.lnb .m02 {width:99px;}
.lnb .m03 {width:80px;}
.lnb .m04 {width:96px;}
.lnb .on .m01 {background-position:-157px 0;}
.lnb .on .m02 {background-position:-270px 0;}
.lnb .on .m03 {background-position:-369px 0;}
.lnb .on .m04 {background-position:-449px 0;}
/*LNB*/


/*LNB 130801*/
#divMVoice.wrap {float:left;width:100%;text-align:center;background:url(/web/nmb/img/common/v2/lnb_bg01.gif) 0 0 repeat-x}
.lnb2 {height:55px}
.lnb2 h1 a,.lnb2 dd p a{background:url(/web/nmb/img/common/v2/lnb_mvoice.gif) 0 0 no-repeat;}
.lnb2 h1 a {width:127px;}
.lnb2 dl {padding-left:152px}
.lnb2 .m01 {width:117px;background-position:-152px 0;}
.lnb2 .m02 {width:101px;background-position:-269px 0;}
.lnb2 .m03 {width:79px;background-position:-370px 0;}
.lnb2 .m04 {width:97px;background-position:-449px 0;}
.lnb2 .on .m01 {background-position:-152px -55px;}
.lnb2 .on .m02 {background-position:-269px -55px;}	
.lnb2 .on .m03 {background-position:-370px -55px;}
.lnb2 .on .m04 {background-position:-449px -55px;}	



#divMVoice h3{background-image:url(/web/marble/mvoice/v/img/common/title.gif);background-repeat:no-repeat;height:33px;border-bottom:2px solid #d5d5d5;}
#divMVoice h3 span{position:absolute; left:0; top:0; width:1px; height:1px; font-size:0; line-height:0; visibility:hidden;}
#divMVoice h3.tl01{background-position:0 0px;}
#divMVoice h3.tl02{background-position:0 -50px;}
#divMVoice h3.tl03{background-position:0 -100px;}

.cnt_box{display:block;overflow:hidden;}
.contents{width:705px;}
.aside{width:245px;}

#divLogin{position:relative;border:1px solid #d3d3d3;background:#f8f8f8;z-index:1;}
#BeforeLogin{height:130px;}
#BeforeLogin .s1{display:block;background:url(/web/nmb/img/help/v1/common/bu_login1.gif) 100% 3px no-repeat;position:absolute;top:20px;*top:22px;left:15px;width:69px;}
#BeforeLogin .s1 a{color:#666;font-size:11px;letter-spacing:-1px;}
#BeforeLogin .s1 strong{font:bold 10px verdana;color:#5382ec;}
#BeforeLogin .s2{display:block;position:absolute;top:20px;left:93px;}
#BeforeLogin .s2 a{color:#666;font-size:11px;letter-spacing:-1px;}
#BeforeLogin .s2 label{vertical-align:middle;}
#BeforeLogin .s2 input{vertical-align:middle;margin:0 0 0 2px;border:0 none;}
#BeforeLogin dl{position:absolute;top:40px;left:14px;z-index:5;}
#BeforeLogin dt{display:none;}
#BeforeLogin dd{height:26px;}
#BeforeLogin .lgn{background:url(/web/nmb/img/help/v1/common/b_login.gif) 0 0 no-repeat;width:64px;height:50px;position:absolute;top:40px;left:166px;z-index:6;}
#BeforeLogin .lgn span{display:none;}
#BeforeLogin .link{position:absolute;top:102px;left:15px;z-index:1;}
#BeforeLogin .link span{background:url(/web/nmb/img/help/v1/common/bu_login2.gif) 100% 0 no-repeat;padding:0 9px 0 3px;}
#BeforeLogin .link span a{letter-spacing:-1px;color:#666;}
#BeforeLogin .link .l3{background:none;padding:0 0 0 3px;}
#BeforeLogin .link .l1 a{font-weight:bold;}
#tooltip{background:url(/web/nmb/img/login/v1/lgn_i04.gif) 0 0 no-repeat;color:#f60;font-size:11px;text-align:center;padding-top:13px;width:167px;height:32px;position:absolute;top:46px;left:0;z-index:5;display:none;}
#BeforeLogin dd input{width:142px;height:16px;border:1px solid #bebebe;background-color:#fff;color:#000;padding:4px 0 0 5px;}
#BeforeLogin input.bgid{background:#fff url(/web/nmb/img/help/v1/common/txt_id.gif) 5px 5px no-repeat;}
#BeforeLogin input.bgpw{background:#fff url(/web/nmb/img/help/v1/common/txt_pw.gif) 5px 5px no-repeat;}
#BeforeLogin .uid input.bgon{border:1px solid #6694e4;background:none;background-color:#fff;width:142px;height:16px;padding:4px 0 0 5px;}
#BeforeLogin .upw input.bgon{border:1px solid #6694e4;background:none;background-color:#fff;width:142px;height:16px;padding:4px 0 0 5px;}

#AfterLogin{height:111px;}
#AfterLogin legend{display:none;}
#AfterLogin .user_name{margin:16px 0 0 14px;width:215px;height:26px;background:url('/web/marble/mvoice/v/img/common/login_a_line.gif') 0 bottom repeat-x;}
#AfterLogin .user_name span{float:left;display:block;padding-top:4px;font-size:11px;}
#AfterLogin .user_name strong{color:#4B4B4B;}
#AfterLogin .user_name a{float:right;display:block;}
#AfterLogin dl{margin:12px 0 0 13px;width:217px;}
#AfterLogin dt{float:left;width:47px;font-size:11px;background:url('/web/marble/mvoice/v/img/common/login_a_bar.gif') 100% 1px no-repeat;letter-spacing:-1px;}
#AfterLogin dd{position:relative;float:left;margin-left:13px;width:157px;font-size:11px;}
#AfterLogin .h1{padding-bottom:6px;}
#AfterLogin dt.h2{margin-top:8px;}
#AfterLogin .sel_off{width:157px;height:27px;background:url('/web/marble/mvoice/v/img/common/login_a_sel.gif') no-repeat;cursor:pointer;}
#AfterLogin .sel_off p{padding:8px 30px 0 9px;font-size:11px;}
#AfterLogin .sel_on{position:absolute;top:0;left:0;visibility:hidden;}
#AfterLogin .sel_bx{border:1px solid #ccc;border-top:0 none;padding:8px 9px 4px 9px;background:#fff;}
#AfterLogin .sel_bx li{padding-bottom:2px;font-size:11px;background:#fff;}
#AfterLogin .scr{overflow:auto;width:137px;height:320px;}

.r_stl{height:20px;}
.r_stl h4{float:left;padding:1px 0 0 2px;}
.r_stl div{float:right;padding-top:2px;}
.r_stl .more{padding-right:7px;background:url('/web/marble/mvoice/v/img/common/r_arr.gif') right 2px no-repeat;color:#7D7D7D;font-size:11px;letter-spacing:-1px;}
.r_line{border-bottom:1px solid #ddd;}
.r_li{margin:12px 0 0 3px;}
.r_li li{padding:0 0 7px 6px;background:url('/web/marble/mvoice/v/img/common/r_bu.gif') left 5px no-repeat;}
.r_li img{margin-left:3px;}
.r_bt{position:relative;margin-top:10px;height:79px;}
.r_bt img{position:absolute;top:0;left:0;}

.room_tab{margin:30px 0 20px 0;background:url('/web/marble/mvoice/v/img/room/tab.gif') no-repeat;}
.room_tab li a.on{background:url('/web/marble/mvoice/v/img/room/tab.gif') no-repeat;}
.guide_tab{margin:30px 0 0 0;background:url('/web/marble/mvoice/v/img/sub/guide_tab.gif') no-repeat;}
.guide_tab li a.on{background:url('/web/marble/mvoice/v/img/sub/guide_tab.gif') no-repeat;}
.tab_mnu{height:34px;}
.tab_mnu li{float:left;}
.tab_mnu li a{display:block;width:125px;height:34px;}
.tab_mnu li a em{display:none;}
.tab_mnu .n01 .on{background-position:0 -34px;}
.tab_mnu .n02 .on{background-position:-125px -34px;}
.tab_mnu .n03 .on{background-position:-250px -34px;}
.tab_mnu .n04 .on{background-position:-375px -34px;}
.tab_mnu .n05 .on{background-position:-500px -34px;}

.sch_room{border:1px solid #E4E4E4;height:65px;background:#F8F8F8;}
.sch_room dl{padding:17px 0 0 33px;}
.sch_room dt,.sch_room dd{float:left;display:inline;}
.sch_room dt{padding-top:11px;width:80px;color:#4B4B4B;font-weight:bold;}
.sch_room .w1{*padding-top:1px;width:144px;}
.sch_room .w2{*padding-top:1px;width:89px;}
.sch_room .sel{position:relative;}
.sch_room .sel .off{padding:10px 0 0 7px;height:21px;color:#4B4B4B;cursor:pointer;}
.sch_room .sel01 .off{width:133px;background:url('/web/marble/mvoice/v/img/room/sch_sel01.gif') no-repeat;}
.sch_room .sel02 .off{width:78px;background:url('/web/marble/mvoice/v/img/room/sch_sel02.gif') no-repeat;}
.sch_room .sel .on{position:absolute;top:0;left:0;visibility:hidden;}
.sch_room .sel .on ul{border:1px solid #ccc;border-top:0;background:#fff;}
.sch_room .sel01 .on ul{width:138px;}
.sch_room .sel02 .on ul{width:83px;}
.sch_room .sel .on li{padding:5px 0 2px 7px;}
.sch_room .sel .on li a{color:#4B4B4B;}
.sch_room .it_bx{padding:9px 7px 0 7px;width:223px;height:20px;color:#999;}
.sch_room .bt{vertical-align:middle;margin:0 0 1px 4px;*margin:0 0 15px 4px;}

.room01{width:705px;height:345px;background:#f8f8f8;}
.room01 .game_li{border:1px solid #d9d9d9;border-bottom:0 none;height:64px;}
.room01 .game_li ul{float:left;}
.room01 .game_li .bt,.room01 .game_li li{float:left;border-left:1px solid #d9d9d9;font-size:0;line-height:0;}
.room01 .game_li .bt_l{border-left:0 none;}
.room01 .game_room{border:1px solid #d9d9d9;height:278px;}
.room01 .game_ig{float:left;border-right:1px solid #d9d9d9;width:286px;}
.room01 .rcnt{float:left;width:416px;}
.room01 .game_home{height:49px;background:url('/web/marble/mvoice/v/img/room/room01_bx.gif') no-repeat;}
.room01 .game_home h5{float:left;padding:16px 0 0 19px;}
.room01 .game_home div{float:right;padding:14px 18px 0 0;}
.room01 .game_home div a{margin-left:3px;}
.room_li .li{border-bottom:1px solid #d9d9d9;height:35px;background:#f8f8f8;}
.room_li .tx{float:left;padding:12px 0 0 41px;width:295px;color:#7d7d7d;}
.room_li .lock{background:url('/web/marble/mvoice/v/img/room/ic_lock.gif') 20px 10px no-repeat;}
.room_li .bt{float:left;margin-top:8px;}
.room_li .bt a{display:inline-block;width:60px;height:21px;background:url('/web/marble/mvoice/v/img/room/bt_in.gif') no-repeat;}
.room_li .bt em{display:none;}
.room_li .li_on{background:url('/web/marble/mvoice/v/img/room/room01_lion.gif') no-repeat;}
.room_li .li_on .lock{background:url('/web/marble/mvoice/v/img/room/ic_lockon.gif') 20px 10px no-repeat;}
.room_li .li_on .bt a{background:url('/web/marble/mvoice/v/img/room/bt_inon.gif') no-repeat;}

/*PNG*/
.s_room .png {margin-top:19px;height:26px;}
.s_room .png a,.s_room .png strong {border:1px #fff solid;color:#666;}
.s_room .png strong {border:1px #e9e9e9 solid;border-top:1px #fff solid;border-bottom:1px #fff solid;color:#ff6600;}
.s_room .png a.pre {background:url(/web/marble/mvoice/v/img/room/arr_prev2.gif) no-repeat 0 50%;}
.s_room .png a.next {background:url(/web/marble/mvoice/v/img/room/arr_next2.gif) no-repeat 100% 50%;}
.s_room .png a.pre,.s_room .png a.next {color:#4b4b4b;}
.s_room .png a:hover {border:1px solid #e9e9e9;border-top:1px #fff solid;border-bottom:1px #fff solid;}
.s_room .png a.pre:hover,.s_room .png a.next:hover {border:1px solid #fff;}

.room01 .png {margin-top:12px;height:30px;}
.room01 .png a,.room01 .png strong {border:1px #f8f8f8 solid;color:#636363;}
.room01 .png strong {border:1px #e3e3e3 solid;border-top:1px #f8f8f8 solid;border-bottom:1px #f8f8f8 solid;color:#f86300;}
.room01 .png a.pre {background:url(/web/marble/mvoice/v/img/room/arr_prev.gif) no-repeat 0 50%;}
.room01 .png a.next {background:url(/web/marble/mvoice/v/img/room/arr_next.gif) no-repeat 100% 50%;}
.room01 .png a.pre,.room01 .png a.next {color:#494949;}
.room01 .png a:hover {border:1px solid #e3e3e3;border-top:1px #f8f8f8 solid;border-bottom:1px #f8f8f8 solid;}
.room01 .png a.pre:hover,.room01 .png a.next:hover {border:1px solid #f8f8f8;}

.bbs_sns{margin-top:25px;}
.bbs_sns_stl{border-bottom:2px solid #ddd;height:24px;}
.bbs_sns_stl h4{float:left;padding-left:1px;}
.bbs_sns_stl p{float:right;padding-top:2px;color:#4d4d4d;font-weight:bold;}
.bbs_sns_stl p strong{color:#ff6600;}
.talk_sns .ty1{padding-top:20px;height:30px;color:#666;}
.talk_sns .ty1 img{vertical-align:bottom;margin:0 0 3px 0;}
.talk_sns .ty1 .go01{display:inline-block;margin-left:5px;}
.talk_sns .ty2{padding-top:19px;height:53px;}
.talk_sns .ty2 p{color:#666;}
.talk_sns .ty2 .ttx{height:23px;}
.talk_sns .ty2 img{vertical-align:-3px;}
.talk_sns .ty2 .ic_sns{margin-left:5px;}
.talk_sns .ty2 .bt{vertical-align:-4px;}
.talk_sns .ty2 .arr{vertical-align:middle;margin-bottom:3px;}
.talk_sns .ty2 .ic img{vertical-align:-1px;margin:0 1px 0 2px;}
.talk_sns .ty2 .fr{padding-top:1px;}
.talk_int{border:1px solid #e4e4e4;height:57px;background:#f3f3f3;}
.talk_int .fl{padding:8px 0 0 9px;}
.talk_int .fr{padding:9px 8px 0 0;}
.bx_bbs .bx_list .list {position:relative;border-bottom:1px solid #ebebeb;height:88px;}
.bx_bbs .bx_list .list p{position:absolute;left:8px;top:20px;}
.bx_bbs .bx_list .list p img{width:46px;height:46px;display:block;border:1px solid #eaeaea;}
.bx_bbs .bx_list .list span{position:absolute;left:68px;top:26px;color:#666;font:normal 11px dotum;}
.bx_bbs .bx_list .list span strong{display:inline-block;padding-right:8px;}
.bx_bbs .bx_list .list span strong a{font:bold 12px dotum;}
.bx_bbs .bx_list .list .del {position:absolute;right:0;top:16px;width:13px;height:13px;background:url(/web/marble/mvoice/v/img/room/talk_del.gif) 0 0 no-repeat;cursor:pointer}
.bx_bbs .bx_list .list .del span {display:none}
.bx_bbs .bx_list .list .txt {position:absolute;left:68px;top:43px;width:633px;font:normal 12px dotum;line-height:15px;word-break:break-all;}
.bx_bbs .bx_list .bt_more {position:relative;margin:20px 0 0 0;height:31px;}
.bx_bbs .bx_list .bt_comment {position:absolute;top:0;left:0;z-index:10;}
.bx_bbs .bx_list .bt_top {position:absolute;top:0;right:0;_right:-1px;z-index:20;}

.noli,.room_tb .noli{padding:100px 0;text-align:center;}
.room_tb table{width:100%;}
.room_tb th{border:1px solid #ddd;padding-top:3px;height:31px;text-align:center;color:#4b4b4b;font-weight:bold;background:#f8f8f8;}
.room_tb td{border:1px solid #ddd;padding-top:3px;height:25px;text-align:center;}
.room_tb .w1{width:120px;}
.room_tb .w2{width:70px;}
.room_tb .w3{width:120px;}
.room_tb .w5{width:104px;}
.room_tb .w_2{width:124px;}
.room_tb .w_3{width:124px;}
.room_tb .w_4{width:250px;}

.sch_tx{margin-top:21px;height:35px;}
.sch_tx p{float:left;padding-top:9px;color:#4d4d4d;}
.sch_tx .bar{display:inline-block;padding:0 5px;color:#d3d3d3;}
.sch_tx .fc{color:#ff6600;}
.sch_tx div{float:right;}
.sch_no{border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;height:190px;background:url('/web/marble/mvoice/v/img/room/sch_no.gif') 35px 36px no-repeat;}
.sch_no dl{margin-left:263px;}
.sch_no dt{padding:55px 0 12px 0;font-size:14px;font-weight:bold;color:#4b4b4b;letter-spacing:-1px;}
.sch_no dt strong{color:#ff6600;}
.sch_no dd{padding:0 0 4px 7px;background:url('/web/marble/mvoice/v/img/room/bu.gif') 0 4px no-repeat;}

.stl{height:24px;}
.about_ig{padding:48px 0 30px 0;}
.about_tb table{width:100%;}
.about_tb th{border:1px solid #e4e4e4;padding:3px 0 0 18px;height:31px;color:#4b4b4b;font-weight:bold;background:#fafafa;}
.about_tb td{border:1px solid #e4e4e4;padding:3px 0 0 9px;background:#fafafa;}
.about_tb .w1{width:91px;}
.about_tb .w2{width:232px;}
.about_tb .w3{width:91px;}
.about_tb .bt{padding-top:0;}

.s_faq{padding-top:30px;}